Bug 72259 - Missing policyguide.txt in tripwire RPM
Summary: Missing policyguide.txt in tripwire RPM
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tripwire (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-22 14:37 UTC by Bill Carlson
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 14:37:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:244 normal SHIPPED_LIVE Important: tripwire security update 2004-06-14 04:00:00 UTC

Description Bill Carlson 2002-08-22 14:37:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020821

Description of problem:
Various pieces of the tripwire documentation refer to a policyguide.txt,
yet no such file is included in the RPM.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -qlp <tripwire.rpm> | grep policy
2.
3.
	

Additional info:

Comment 1 Jeff Johnson 2002-11-16 20:38:11 UTC
Will be in tripwire-2.3.1-16 when built.

Comment 2 Mark J. Cox 2004-06-14 15:45:05 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-244.html



Note You need to log in before you can comment on or make changes to this bug.